Debian Bug report logs - #421869
RFP: colorzilla -- iceweasel/iceape extension - color picker tool

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ivan Kohler <ivan-debian@420.am>

Date: Wed, 2 May 2007 07:18:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#421869; Package iceweasel-colorzilla. Full text and rfc822 format available.

Acknowledgement sent to Petr Vorel <pevik@seznam.cz>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petr Vorel <pevik@seznam.cz>
To: submit@bugs.debian.org
Subject: RFP: ColorZilla - iceweasel/iceape extension - color picker tool
Date: Wed, 02 May 2007 09:15:34 +0200 (CEST)
Package: iceweasel-colorzilla
Version: unavailable; reported 2007-05-02
Severity: wishlist

Colorzilla extension from it's official site doesn't work with iceweasel. I know it's because of using different gcc. Is there anyone thinking about making a deb package? It would be great to have it...



Bug reassigned from package `iceweasel-colorzilla' to `npp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 02 May 2007 08:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#421869; Package npp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Sack <asac@debian.org>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #12 received at 421869@bugs.debian.org (full text, mbox):

From: Alexander Sack <asac@debian.org>
To: Petr Vorel <pevik@seznam.cz>, 421869@bugs.debian.org
Subject: Re: Bug#421869: RFP: ColorZilla - iceweasel/iceape extension - color picker tool
Date: Wed, 2 May 2007 10:55:51 +0200
On Wed, May 02, 2007 at 09:15:34AM +0200, Petr Vorel wrote:
> Package: iceweasel-colorzilla
> Version: unavailable; reported 2007-05-02
> Severity: wishlist
> 
> Colorzilla extension from it's official site doesn't work with iceweasel. I know it's because of using different gcc. Is there anyone thinking about making a deb package? It would be great to have it...
> 

I talked alot with the author. He is willing to release his sources as
free software. Once that is done, we will probably provide a package
for it.

However, he was quite busy and wanted to clean up some things before
release, so it will take some time. Anyway, be assured, as soon as its
possible, it will be available.

 - Alexander
-- 
 GPG messages preferred.    |  .''`.  ** Debian GNU/Linux **
 Alexander Sack             | : :' :      The  universal
 asac@debian.org            | `. `'      Operating System
 http://www.asoftsite.org/  |   `-    http://www.debian.org/



Bug reassigned from package `npp' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 24 May 2007 16:15:24 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: colorzilla -- iceweasel/iceape extension - color picker tool' from `RFP: ColorZilla - iceweasel/iceape extension - color picker tool'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 26 May 2007 09:24:10 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petr Vorel <pevik@seznam.cz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 421869-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 421869-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Jun 2008 11:59:48 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 421869
 stop

Further comments on the work done in the bug sent to
421869@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Jun 2008 07:45:20 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Fri, 19 Mar 2010 00:24:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Ivan Kohler <ivan-debian@420.am>' from 'Petr Vorel <pevik@seznam.cz>' Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Fri, 19 Mar 2010 00:24:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 19 Mar 2010 00:24:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:04:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.